HTML {
	font-size: 12px;
	LINE-HEIGHT: 18px;
	font-family: Verdana, Arial, sans-serif;
}
BODY {
	margin:0px;
	font-size: 12px;
	LINE-HEIGHT: 18px;
	font-family: Verdana, Arial, sans-serif;
}
TD {
	font-size: 12px;
	LINE-HEIGHT: 18px;
	font-family: Verdana, Arial, sans-serif;
}
.page_title {
	FONT-WEIGHT: bold;
	font-size: 18px;
}
.milk {
	font-size: 11px;
}
A {
	font-size: 12px;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none;
}
A:visited {
	font-size: 12px;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none;
}
A:hover {
	font-size: 12px;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: underline;
}
A:active {
	font-size: 12px;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: underline;
}

a.milk:link, a.milk:visited {
	font-size: 11px;
	font-family: Arial,Helvetica,Verdana, sans-serif;
	text-decoration: none;
}
 a.milk:hover {
	font-size: 12px;
	font-family: Arial,Helvetica,Verdana, sans-serif;
	text-decoration: underline;
}

subNavLevel1Href {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,   sans-serif;
	text-decoration: none
}
subNavLevel1Href:visited {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,   sans-serif;
	text-decoration: none
}
A.subNavLevel1Href {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1Href:visited {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1Href:hover {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1Href:active {
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: none
}
subNavLevel1HrefSelected {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,   sans-serif;
	text-decoration: none
}
subNavLevel1HrefSelected:visited {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,   sans-serif;
	text-decoration: none
}
A.subNavLevel1HrefSelected {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1HrefSelected:visited {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica, Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1HrefSelected:hover {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: none
}
A.subNavLevel1HrefSelected:active {
	FONT-WEIGHT: bold;
	font-size: 12px;
	COLOR: #000000;
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	text-decoration: none
}

.typeforms {
	font-family: Arial; 
	font-size: 11px;
	color: #000000; 
	background-color: #FFFFFF;
	border: 1px solid #716360;
}
.btns{
	font-family: Arial; 
	font-size: 11px;
	color: #FFFFFF; 
	FONT-WEIGHT: bold;
	padding:0px 2px 0px 2px;
	background-color:#FF6600;
}
.text {
	font-family: Arial,Helvetica,Verdana,  sans-serif;
	font-size: 11px;
	color: #000000; 

}
.image_pad {
	padding: 6px;
}
